Bug 735595 - [abrt] blender-2.49b-17.fc15: __GI_raise: Process /usr/bin/blender.bin was killed by signal 6 (SIGABRT)
Summary: [abrt] blender-2.49b-17.fc15: __GI_raise: Process /usr/bin/blender.bin was ki...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: blender
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:53ca875be2bba1eff25c862dfe0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-03 18:54 UTC by Renich Bon Ciric
Modified: 2013-08-01 01:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 01:18:44 UTC


Attachments (Terms of Use)
File: maps (35.49 KB, text/plain)
2011-09-03 18:54 UTC, Renich Bon Ciric
no flags Details

Description Renich Bon Ciric 2011-09-03 18:54:03 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/blender.bin
comment:        I was randomly trying to make a game tutorial. It just crashed 3 times... 
component:      blender
crash_function: __GI_raise
executable:     /usr/bin/blender.bin
kernel:         2.6.38.8-35.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        blender-2.49b-17.fc15
reason:         Process /usr/bin/blender.bin was killed by signal 6 (SIGABRT)
time:           Sat Sep  3 00:21:45 2011
uid:            500
username:       renich

maps:           Text file, 36337 bytes

backtrace:
:Missing separate debuginfo for /usr/lib/libtxc_dxtn.so
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/cb/8d38c68fe237f81a776aef2ba18475c8cca079
:[New LWP 23903]
:warning: .dynamic section for "/usr/lib64/libopenal.so.1" is not at the expected address (wrong library or version mismatch?)
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/3a/8fe6cb0063d56fc9be76ecd085c05f1b8a76e6
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/bin/blender.bin'.
:Program terminated with signal 6, Aborted.
:#0  0x00000032fac352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	  return INLINE_SYSCALL (tgkill, 3, pid, selftid, sig);
:
:Thread 1 (Thread 0x7f6591725740 (LWP 23903)):
:#0  0x00000032fac352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = 23903
:#1  0x00000032fac36beb in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x4, sa_sigaction = 0x4}, sa_mask = {__val = {5, 140736661940765, 20, 218956673572, 3, 140736661934586, 6, 218956673576, 2, 140736661934606, 2, 218956666940, 1, 218956673572, 3, 140736661934582}}, sa_flags = 10, sa_restorer = 0x32fad5b228}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x00000032fac70bce in __libc_message (do_abort=2, fmt=0x32fad5c5e8 "*** glibc detected *** %s: %s: 0x%s ***\n") at ../sysdeps/unix/sysv/linux/libc_fatal.c:198
:        ap = {{gp_offset = 40, fp_offset = 48, overflow_arg_area = 0x7fffcebddb70, reg_save_area = 0x7fffcebdda80}}
:        ap_copy = {{gp_offset = 16, fp_offset = 48, overflow_arg_area = 0x7fffcebddb70, reg_save_area = 0x7fffcebdda80}}
:        fd = 2
:        on_2 = <optimized out>
:        list = <optimized out>
:        nlist = <optimized out>
:        cp = <optimized out>
:        written = <optimized out>
:#3  0x00000032fac7703a in malloc_printerr (action=3, str=0x32fad5c718 "double free or corruption (fasttop)", ptr=<optimized out>) at malloc.c:6283
:        buf = "0000000002b33e30"
:        cp = <optimized out>
:#4  0x00007f6589c8acee in nouveau_fence_ref (ref=0x36e1cd8, fence=0x2b33e30) at ../../../../src/gallium/drivers/nouveau/nouveau_fence.h:47
:No locals.
:#5  nv50_resource_fence (flags=<optimized out>, res=0x36e1c80) at nv50_screen.h:85
:        screen = <optimized out>
:#6  nv50_resource_validate (flags=<optimized out>, res=0x36e1c80) at nv50_screen.h:105
:        screen = <optimized out>
:#7  nv50_bufctx_emit_relocs (nv50=0x26191b0) at nv50_context.c:218
:        rsd = <optimized out>
:        array = 0x2619450
:        i = <optimized out>
:        n = <optimized out>
:#8  0x00007f6589ca5610 in nv50_state_validate (nv50=0x26191b0) at nv50_state_validate.c:342
:No locals.
:#9  0x00007f6589c90c3b in nv50_draw_vbo (pipe=0x26191b0, info=<optimized out>) at nv50_vbo.c:650
:        nv50 = 0x26191b0
:        chan = <optimized out>
:#10 0x00007f6589d6b86a in st_draw_vbo (ctx=0x26a8290, arrays=<optimized out>, prims=<optimized out>, nr_prims=2, ib=0x0, index_bounds_valid=<optimized out>, min_index=0, max_index=21) at state_tracker/st_draw.c:763
:        st = <optimized out>
:        pipe = 0x26191b0
:        ibuffer = {index_size = 0, offset = 0, buffer = 0x0}
:        info = {indexed = 0 '\000', mode = 2, start = 2, count = 20, start_instance = 0, instance_count = 1, index_bias = 0, min_index = 2, max_index = 21, primitive_restart = 0 '\000', restart_index = 0}
:        i = <optimized out>
:        num_instances = <optimized out>
:        new_array = <optimized out>
:#11 0x00007f6589d68b18 in vbo_exec_vtx_flush (exec=0x26fa1a0, keepUnmapped=1 '\001') at vbo/vbo_exec_draw.c:390
:        ctx = 0x26a8290
:#12 0x00007f6589d6203c in vbo_exec_FlushVertices_internal (exec=0x26fa1a0, unmap=<optimized out>) at vbo/vbo_exec_api.c:545
:No locals.
:#13 0x00007f6589d669ac in vbo_exec_FlushVertices (ctx=0x26a8290, flags=<optimized out>) at vbo/vbo_exec_api.c:996
:        exec = <optimized out>
:#14 0x00007f6589de4f60 in _mesa_set_enable (ctx=0x26a8290, cap=2848, state=0 '\000') at main/enable.c:392
:No locals.
:#15 0x000000000079e64c in uiRoundBoxEmboss (minx=-0.5, miny=-3.5, maxx=1919.5, maxy=36, rad=12, active=<optimized out>) at source/blender/src/interface_panel.c:374
:        color = {0.764705956, 0, 2.75597607e-37, 0}
:#16 0x0000000000583615 in headerbox (area=0x2bb8fe0) at source/blender/src/editscreen.c:398
:        width = 1921
:        active = 1
:#17 0x0000000000583794 in scrarea_do_headdraw (area=0x2bb8fe0) at source/blender/src/editscreen.c:414
:No locals.
:#18 scrarea_do_headdraw (area=0x2bb8fe0) at source/blender/src/editscreen.c:409
:No locals.
:#19 0x0000000000587192 in scrarea_dispatch_header_events (sa=0x2bb8fe0) at source/blender/src/editscreen.c:580
:        tempsa = <optimized out>
:        evt = {event = 18, val = 1, ascii = 0 '\000'}
:        do_redraw = 1
:        do_change = 0
:#20 screen_dispatch_events () at source/blender/src/editscreen.c:1224
:        events_remaining = <optimized out>
:        sa = 0x2bb8fe0
:#21 screenmain () at source/blender/src/editscreen.c:1516
:        event = <optimized out>
:        val = 995
:        towin = <optimized out>
:        ascii = 0 '\000'
:        firsttime = 0
:        onload_script = 0
:#22 0x000000000055b9dc in main (argc=1, argv=0x7fffcebde328) at source/creator/creator.c:892
:        a = <optimized out>
:        i = <optimized out>
:        stax = <optimized out>
:        stay = <optimized out>
:        sizx = 1920
:        sizy = 1080
:        scr_init = <optimized out>
:        syshandle = 0x23ad190
:        audio = <optimized out>
:From                To                  Syms Read   Shared Object Library
:0x0000003309004bc0  0x000000330901a40c  Yes         /usr/lib64/libopenjpeg.so.3.1.4.0
:0x000000330bc03c60  0x000000330bc3283c  Yes         /usr/lib64/libjpeg.so.62.0.0
:0x00000032ffc04890  0x00000032ffc1eb8c  Yes         /usr/lib64/libpng12.so.0.46.0
:0x00000032fc001e70  0x00000032fc00e67c  Yes         /lib64/libz.so.1.2.5
:0x0000003037e3e5b0  0x0000003037f23e5c  Yes         /usr/lib64/libpython2.7.so.1.0
:0x000000326760c970  0x000000326767391c  Yes         /usr/lib64/libfreetype.so.6.6.2
:0x0000003fad208d70  0x0000003fad239f1c  Yes         /usr/lib64/libqhull.so.5.0.0
:0x00007f6591741c00  0x00007f6591774f1c  Yes (*)     /usr/lib64/libopenal.so.1
:0x0000003307a00980  0x0000003307a00e6c  Yes         /usr/lib64/libHalf.so.6.0.0
:0x00000035db02cb40  0x00000035db06d34c  Yes         /usr/lib64/libIlmImf.so.6.0.0
:0x0000003307212600  0x000000330721692c  Yes         /usr/lib64/libIex.so.6.0.0
:0x00000035db402140  0x00000035db403b6c  Yes         /usr/lib64/libImath.so.6.0.0
:0x0000003308807e80  0x000000330885a23c  Yes         /usr/lib64/libSDL-1.2.so.0.11.3
:0x00000035db833920  0x00000035db84c5bc  Yes         /usr/lib64/libGLEW.so.1.5.8
:0x0000003310824f40  0x0000003310859cfc  Yes         /usr/lib64/libGL.so.1.2
:0x000000330a8047d0  0x000000330a8562cc  Yes         /usr/lib64/libGLU.so.1.3.071100
:0x00000032fe81dce0  0x00000032fe8a97ec  Yes         /usr/lib64/libX11.so.6.3.0
:0x0000003300401f00  0x000000330040c57c  Yes         /usr/lib64/libXi.so.6.1.0
:0x0000003037200e10  0x000000303720168c  Yes         /lib64/libutil-2.14.so
:0x00000032fac1ece0  0x00000032fad4338c  Yes         /lib64/libc-2.14.so
:0x00000032fbc03ea0  0x00000032fbc43e9c  Yes         /lib64/libm-2.14.so
:0x00000032fb400de0  0x00000032fb40191c  Yes         /lib64/libdl-2.14.so
:0x00000032fb005660  0x00000032fb0103cc  Yes         /lib64/libpthread-2.14.so
:0x000000330485a400  0x00000033048c308a  Yes         /usr/lib64/libstdc++.so.6.0.16
:0x00000032fc4028a0  0x00000032fc4120cc  Yes         /lib64/libgcc_s-4.6.0-20110603.so.1
:0x00000032fb802160  0x00000032fb8053ec  Yes         /lib64/librt-2.14.so
:0x0000003309c02d90  0x0000003309c0406c  Yes         /usr/lib64/libIlmThread.so.6.0.0
:0x00000032ff403460  0x00000032ff40e31c  Yes         /usr/lib64/libXext.so.6.4.0
:0x0000003301400a90  0x000000330140160c  Yes         /usr/lib64/libXdamage.so.1.1.0
:0x00000033010013e0  0x000000330100450c  Yes         /usr/lib64/libXfixes.so.3.1.0
:0x0000003310400e10  0x0000003310403bfc  Yes         /usr/lib64/libXxf86vm.so.1.0.0
:0x0000003315002e60  0x00000033150075ac  Yes         /usr/lib64/libdrm.so.2.4.0
:0x00000032fec08660  0x00000032fec13b9c  Yes         /usr/lib64/libxcb.so.1.1.0
:0x00000032fa800b20  0x00000032fa818cca  Yes         /lib64/ld-2.14.so
:0x00000032fe400dd0  0x00000032fe401b2c  Yes         /usr/lib64/libXau.so.6.0.0
:0x00007f65913e20c0  0x00007f65913e76fc  Yes         /usr/lib64/python2.7/lib-dynload/_socketmodule.so
:0x00007f65911dcfe0  0x00007f65911ddadc  Yes         /usr/lib64/python2.7/lib-dynload/_functoolsmodule.so
:0x00007f6590fd7160  0x00007f6590fd9eec  Yes         /usr/lib64/python2.7/lib-dynload/_ssl.so
:0x000000330b414560  0x000000330b44697c  Yes         /usr/lib64/libssl.so.1.0.0d
:0x000000330645c880  0x00000033065219bc  Yes         /lib64/libcrypto.so.1.0.0d
:0x00007f6590d78d60  0x00007f6590da4f3c  Yes         /lib64/libgssapi_krb5.so.2.2
:0x000000330801a670  0x000000330808e30c  Yes         /lib64/libkrb5.so.3.3
:0x00000033068013b0  0x0000003306801fac  Yes         /lib64/libcom_err.so.2.1
:0x0000003308404710  0x000000330841d09c  Yes         /lib64/libk5crypto.so.3.1
:0x00007f6590b67820  0x00007f6590b6c8ac  Yes         /lib64/libkrb5support.so.0.1
:0x00007f6590963aa0  0x00007f6590963f7c  Yes         /lib64/libkeyutils-1.2.so
:0x00000032fd003840  0x00000032fd01353c  Yes         /lib64/libresolv-2.14.so
:0x00000032fc805980  0x00000032fc8159dc  Yes         /lib64/libselinux.so.1
:0x00007f659075fa40  0x00007f659076085c  Yes         /usr/lib64/python2.7/lib-dynload/cStringIO.so
:0x00007f6589c41420  0x00007f6589ebf9fc  Yes         /usr/lib64/dri/nouveau_dri.so
:0x0000003169a03b70  0x0000003169a1d84c  Yes         /lib64/libexpat.so.1.5.2
:0x00007f6589a077d0  0x00007f6589a09d6c  Yes         /usr/lib64/libdrm_nouveau.so.1.0.0
:0x00007f658899e680  0x00007f658937e32c  Yes         /usr/lib64/llvm/libLLVM-2.8.so
:0x0000003316801840  0x0000003316805f3c  Yes         /usr/lib64/libffi.so.5.0.10
:                                        No          /usr/lib/libtxc_dxtn.so
:0x00000033020028d0  0x000000330200749c  Yes         /usr/lib64/libXcursor.so.1.0.2
:0x0000003300c01910  0x0000003300c0810c  Yes         /usr/lib64/libXrender.so.1.3.0
:0x0000003308c07830  0x0000003308c39d6c  Yes         /usr/lib64/libtiff.so.3.9.5
:0x000000316fa0aec0  0x000000316fa3221c  Yes         /usr/lib64/libpulse.so.0.12.3
:0x000000317020f620  0x000000317023a85c  Yes         /usr/lib64/libpulsecommon-0.9.22.so
:0x0000003313e004e0  0x0000003313e0060c  Yes         /usr/lib64/libX11-xcb.so.1.0.0
:0x000000330a001ad0  0x000000330a005d7c  Yes         /usr/lib64/libSM.so.6.0.1
:0x000000330a404cf0  0x000000330a412eac  Yes         /usr/lib64/libICE.so.6.3.0
:0x0000003311c01380  0x0000003311c042dc  Yes         /usr/lib64/libXtst.so.6.1.0
:0x000000330f801690  0x000000330f801d2c  Yes         /usr/lib64/libxcb-atom.so.1.0.0
:0x0000003313202ee0  0x00000033132069bc  Yes         /lib64/libwrap.so.0.7.6
:0x0000003170606190  0x00000031706486ec  Yes         /usr/lib64/libsndfile.so.1.0.25
:0x0000003313a011c0  0x0000003313a036cc  Yes         /usr/lib64/libasyncns.so.0.3.1
:0x00000033040076f0  0x000000330403051c  Yes         /lib64/libdbus-1.so.3.5.4
:0x00000033058014f0  0x0000003305802aec  Yes         /lib64/libuuid.so.1.3.0
:0x000000330e403ff0  0x000000330e4117fc  Yes         /lib64/libnsl-2.14.so
:0x000000330f00be70  0x000000330f030e08  Yes         /usr/lib64/libFLAC.so.8.2.0
:0x00000033120139c0  0x0000003312015fac  Yes         /usr/lib64/libvorbisenc.so.2.0.8
:0x000000330c403700  0x000000330c41a6ac  Yes         /usr/lib64/libvorbis.so.0.4.5
:0x000000330c0018d0  0x000000330c003f7c  Yes         /usr/lib64/libogg.so.0.7.1
:0x00007f6585782390  0x00007f658578588c  Yes         /usr/lib64/python2.7/lib-dynload/math.so
:(*): Shared library is missing debugging information.
:$1 = 0x7f659199d000 ""
:No symbol "__glib_assert_msg" in current context.
:rax            0x0	0
:rbx            0x0	0
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x5d5f	23903
:rdi            0x5d5f	23903
:rbp            0x7fffcebddb60	0x7fffcebddb60
:rsp            0x7fffcebdd128	0x7fffcebdd128
:r8             0x0	0
:r9             0x426268	4350568
:r10            0x8	8
:r11            0x206	518
:r12            0x5	5
:r13            0x69	105
:r14            0x7fffcebdd2d0	140736661934800
:r15            0x2	2
:rip            0x32fac352d5	0x32fac352d5 <__GI_raise+53>
:eflags         0x206	[ PF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x00000032fac352a0 <+0>:	mov    %fs:0x2d4,%eax
:   0x00000032fac352a8 <+8>:	mov    %fs:0x2d0,%esi
:   0x00000032fac352b0 <+16>:	test   %esi,%esi
:   0x00000032fac352b2 <+18>:	jne    0x32fac352e0 <__GI_raise+64>
:   0x00000032fac352b4 <+20>:	mov    $0xba,%eax
:   0x00000032fac352b9 <+25>:	syscall 
:   0x00000032fac352bb <+27>:	mov    %eax,%esi
:   0x00000032fac352bd <+29>:	mov    %eax,%fs:0x2d0
:   0x00000032fac352c5 <+37>:	movslq %edi,%rdx
:   0x00000032fac352c8 <+40>:	movslq %esi,%rsi
:   0x00000032fac352cb <+43>:	movslq %eax,%rdi
:   0x00000032fac352ce <+46>:	mov    $0xea,%eax
:   0x00000032fac352d3 <+51>:	syscall 
:=> 0x00000032fac352d5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x00000032fac352db <+59>:	ja     0x32fac352ef <__GI_raise+79>
:   0x00000032fac352dd <+61>:	repz retq 
:   0x00000032fac352df <+63>:	nop
:   0x00000032fac352e0 <+64>:	test   %eax,%eax
:   0x00000032fac352e2 <+66>:	jg     0x32fac352c5 <__GI_raise+37>
:   0x00000032fac352e4 <+68>:	test   $0x7fffffff,%eax
:   0x00000032fac352e9 <+73>:	je     0x32fac35300 <__GI_raise+96>
:   0x00000032fac352eb <+75>:	neg    %eax
:   0x00000032fac352ed <+77>:	jmp    0x32fac352c5 <__GI_raise+37>
:   0x00000032fac352ef <+79>:	mov    0x35dcb2(%rip),%rdx        # 0x32faf92fa8
:   0x00000032fac352f6 <+86>:	neg    %eax
:   0x00000032fac352f8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x00000032fac352fb <+91>:	or     $0xffffffffffffffff,%rax
:   0x00000032fac352ff <+95>:	retq   
:   0x00000032fac35300 <+96>:	mov    %esi,%eax
:   0x00000032fac35302 <+98>:	jmp    0x32fac352c5 <__GI_raise+37>
:End of assembler dump.

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306253253
:/usr/lib64/libHalf.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1306252996
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310784304
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306252959
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306252958
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1306252961
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.x86_64 (Fedora Project) 1307766831
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313307022
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313307022
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306252958
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306253050
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1306252953
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-1.fc15.x86_64 (Fedora Project) 1313307044
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1306252952
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1306253252
:/usr/lib64/libIlmThread.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1306252996
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306252952
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306253253
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313307022
:/usr/lib64/python2.7/lib-dynload/math.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306253050
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306252952
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312438236
:/usr/lib64/libIex.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1306252996
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc15.x86_64 (Fedora Project) 1306252988
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311120117
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313307022
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306253251
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1306253043
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306253253
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1306253253
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306253252
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306253250
:/usr/lib64/libGLEW.so.1.5.8 libGLEW-1.5.8-4.fc15.x86_64 (Fedora Project) 1310784674
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306253252
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1306252979
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311120103
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312310376
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310784304
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313307022
:/usr/lib64/dri/nouveau_dri.so mesa-dri-drivers-7.11-1.fc15.x86_64 (Fedora Project) 1313307058
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313307022
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1306253043
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310784304
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311037557
:/usr/lib64/libGLU.so.1.3.071100 mesa-libGLU-7.11-1.fc15.x86_64 (Fedora Project) 1313307076
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313307022
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306252949
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313307022
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313307022
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306252959
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306253050
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306253250
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306252952
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306252947
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306253251
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310784304
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.x86_64 (Fedora Project) 1311408728
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312438237
:/usr/lib64/llvm/libLLVM-2.8.so llvm-libs-2.8-12.fc15.x86_64 (Fedora Project) 1314308507
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1306252965
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313307029
:/usr/lib64/libSDL-1.2.so.0.11.3 SDL-1.2.14-11.fc15.x86_64 (Fedora Project) 1306253128
:/usr/bin/blender.bin blender-1:2.49b-17.fc15.x86_64 (Fedora Project) 1314435685
:/usr/lib64/libqhull.so.5.0.0 qhull-2003.1-15.fc15.x86_64 (Fedora Project) 1313905434
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313307022
:/usr/lib64/libIlmImf.so.6.0.0 OpenEXR-libs-1.7.0-2.fc15.x86_64 (Fedora Project) 1306253009
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306253050
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.x86_64 (Fedora Project) 1306252959
:/usr/lib64/libdrm_nouveau.so.1.0.0 libdrm-2.4.26-1.fc15.x86_64 (Fedora Project) 1307766831
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1306252949
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306253050
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306253050
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306252960
:/usr/lib64/libopenal.so.1.13.0 libopenal1-soft-1.13-6.2.x86_64 (obs://build.opensuse.org/games) 1312438310
:/usr/lib64/libImath.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1306252996
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306252953
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308322725
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313561839

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-renich
:XDG_SESSION_ID=1
:HOSTNAME=introdesk.casa
:GIO_LAUNCHED_DESKTOP_FILE_PID=23451
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-0dnTlh/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=c6020075bb2eed3fdede166a00000010-1314973003.160050-699899011
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-0dnTlh
:QTDIR=/usr/lib64/qt-3.3
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=renich
:SSH_AUTH_SOCK=/tmp/keyring-0dnTlh/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2186,unix/unix:/tmp/.ICE-unix/2186
:USERNAME=renich
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-blender.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/renich/bin
:MAIL=/var/spool/mail/renich
:QT_IM_MODULE=xim
:PWD=/home/renich
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=2178
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/renich
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=renich
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Sa64GR7nAQ,guid=471dc94480377c564d4ed9a30000002f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/renich
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-renich-Frjvfg/database
:_=/usr/bin/blender.bin

event_log:
:2011-09-03-12:41:47> Element 'xsession_errors' saved
:2011-09-03-12:41:51> Querying server settings
:2011-09-03-12:41:55  Preparing an archive to upload
:2011-09-03-12:41:59  Uploading 4498620 bytes
:2011-09-03-12:42:02  Upload successful
:2011-09-03-12:42:10  Retrace job started
:2011-09-03-12:42:21  Analyzing crash data
:2011-09-03-12:42:32  Analyzing crash data
:2011-09-03-12:42:43  Analyzing crash data
:2011-09-03-12:42:54  Analyzing crash data
:2011-09-03-12:43:05  Analyzing crash data
:2011-09-03-12:43:17  Analyzing crash data
:2011-09-03-12:43:28  Analyzing crash data
:2011-09-03-12:43:39  Analyzing crash data
:2011-09-03-12:43:50  Analyzing crash data
:2011-09-03-12:44:00  Analyzing crash data
:2011-09-03-12:44:11  Analyzing crash data
:2011-09-03-12:44:22  Analyzing crash data
:2011-09-03-12:44:33  Analyzing crash data
:2011-09-03-12:44:45  Analyzing crash data
:2011-09-03-12:44:56  Analyzing crash data
:2011-09-03-12:45:07  Analyzing crash data
:2011-09-03-12:45:18  Analyzing crash data
:2011-09-03-12:45:29  Initializing virtual root
:2011-09-03-12:45:40  Initializing virtual root
:2011-09-03-12:45:51  Initializing virtual root
:2011-09-03-12:46:02  Initializing virtual root
:2011-09-03-12:46:12  Initializing virtual root
:2011-09-03-12:46:23  Initializing virtual root
:2011-09-03-12:46:34  Initializing virtual root
:2011-09-03-12:46:45  Initializing virtual root
:2011-09-03-12:46:57  Initializing virtual root
:2011-09-03-12:47:08  Initializing virtual root
:2011-09-03-12:47:18  Initializing virtual root
:2011-09-03-12:47:29  Initializing virtual root
:2011-09-03-12:47:40  Initializing virtual root
:2011-09-03-12:47:51  Initializing virtual root
:2011-09-03-12:48:02  Initializing virtual root
:2011-09-03-12:48:12  Initializing virtual root
:2011-09-03-12:48:23  Initializing virtual root
:2011-09-03-12:48:34  Initializing virtual root
:2011-09-03-12:48:45  Initializing virtual root
:2011-09-03-12:48:55  Initializing virtual root
:2011-09-03-12:49:06  Initializing virtual root
:2011-09-03-12:49:17  Initializing virtual root
:2011-09-03-12:49:28  Initializing virtual root
:2011-09-03-12:49:38  Initializing virtual root
:2011-09-03-12:49:49  Initializing virtual root
:2011-09-03-12:50:00  Initializing virtual root
:2011-09-03-12:50:11  Initializing virtual root
:2011-09-03-12:50:22  Initializing virtual root
:2011-09-03-12:50:33  Initializing virtual root
:2011-09-03-12:50:44  Initializing virtual root
:2011-09-03-12:50:54  Initializing virtual root
:2011-09-03-12:51:05  Initializing virtual root
:2011-09-03-12:51:16  Initializing virtual root
:2011-09-03-12:51:27  Initializing virtual root
:2011-09-03-12:51:38  Initializing virtual root
:2011-09-03-12:51:48  Initializing virtual root
:2011-09-03-12:51:59  Initializing virtual root
:2011-09-03-12:52:10  Initializing virtual root
:2011-09-03-12:52:21  Initializing virtual root
:2011-09-03-12:52:31  Initializing virtual root
:2011-09-03-12:52:42  Generating backtrace
:2011-09-03-12:52:53  Generating backtrace
:2011-09-03-12:53:04  Retrace job finished successfully

var_log_messages:
:Sep  2 22:06:24 introdesk abrt[19610]: saved core dump of pid 19296 (/usr/bin/blender.bin) to /var/spool/abrt/ccpp-2011-09-02-22:06:23-19296.new/coredump (96403456 bytes)
:Sep  2 22:55:21 introdesk abrt[21939]: saved core dump of pid 21828 (/usr/bin/blender.bin) to /var/spool/abrt/ccpp-2011-09-02-22:55:21-21828.new/coredump (86196224 bytes)
:Sep  2 23:46:02 introdesk kernel: [52207.058407] blender.bin[22417]: segfault at 0 ip 00007f21dcf7e4c7 sp 00007fff32527a30 error 6 in nouveau_dri.so[7f21dcec1000+401000]
:Sep  2 23:46:04 introdesk abrt[23435]: saved core dump of pid 22417 (/usr/bin/blender.bin) to /var/spool/abrt/ccpp-2011-09-02-23:46:02-22417.new/coredump (114008064 bytes)
:Sep  3 00:21:46 introdesk abrt[24438]: saved core dump of pid 23903 (/usr/bin/blender.bin) to /var/spool/abrt/ccpp-2011-09-03-00:21:45-23903.new/coredump (116174848 bytes)

xsession_errors:
:*** glibc detected *** /usr/bin/blender.bin: double free or corruption (fasttop): 0x00000000022c2760 ***
:/usr/bin/blender.bin(uiRoundBoxEmboss+0x35c)[0x79e64c]
:/usr/bin/blender.bin(headerbox+0xc5)[0x583615]
:/usr/bin/blender.bin(scrarea_do_headdraw+0x24)[0x583794]
:/usr/bin/blender.bin(screenmain+0x632)[0x587192]
:/usr/bin/blender.bin(main+0x31c)[0x55b9dc]
:/usr/bin/blender.bin[0x562241]
:00400000-00f68000 r-xp 00000000 fd:01 1735035                            /usr/bin/blender.bin
:01168000-0131b000 rw-p 00b68000 fd:01 1735035                            /usr/bin/blender.bin
:*** glibc detected *** /usr/bin/blender.bin: double free or corruption (fasttop): 0x00000000028e1110 ***
:/usr/bin/blender.bin(uiRoundBoxEmboss+0x35c)[0x79e64c]
:/usr/bin/blender.bin(headerbox+0xc5)[0x583615]
:/usr/bin/blender.bin(scrarea_do_headdraw+0x24)[0x583794]
:/usr/bin/blender.bin(screenmain+0x632)[0x587192]
:/usr/bin/blender.bin(main+0x31c)[0x55b9dc]
:/usr/bin/blender.bin[0x562241]
:00400000-00f68000 r-xp 00000000 fd:01 1735035                            /usr/bin/blender.bin
:01168000-0131b000 rw-p 00b68000 fd:01 1735035                            /usr/bin/blender.bin
:*** glibc detected *** /usr/bin/blender.bin: double free or corruption (fasttop): 0x0000000002b33e30 ***
:/usr/bin/blender.bin(uiRoundBoxEmboss+0x35c)[0x79e64c]
:/usr/bin/blender.bin(headerbox+0xc5)[0x583615]
:/usr/bin/blender.bin(scrarea_do_headdraw+0x24)[0x583794]
:/usr/bin/blender.bin(screenmain+0x632)[0x587192]
:/usr/bin/blender.bin(main+0x31c)[0x55b9dc]
:/usr/bin/blender.bin[0x562241]
:00400000-00f68000 r-xp 00000000 fd:01 1735035                            /usr/bin/blender.bin
:01168000-0131b000 rw-p 00b68000 fd:01 1735035                            /usr/bin/blender.bin

Comment 1 Renich Bon Ciric 2011-09-03 18:54:08 UTC
Created attachment 521339 [details]
File: maps

Comment 2 dario 2012-04-27 02:01:37 UTC
~]$ blender
connect failed: No such file or directory
ndof: spacenavd not found
*** buffer overflow detected ***: blender terminated
======= Backtrace: =========
/lib64/libc.so.6(__fortify_fail+0x37)[0x3d0bf09797]
/lib64/libc.so.6[0x3d0bf07950]
/lib64/libc.so.6[0x3d0bf09747]
/lib64/libspnav.so.0(spnav_poll_event+0x103)[0x3a5c401fc3]
blender(_ZN20GHOST_NDOFManagerX1113processEventsEv+0x2a)[0xcc4bda]
blender(_ZN15GHOST_SystemX1113processEventsEb+0xdf)[0xcc0c8f]
blender(GHOST_ProcessEvents+0x14)[0xcbdc74]
blender(wm_window_process_events+0x37)[0x785e77]
blender(WM_main+0x10)[0x770cd0]
blender(main+0x8f1)[0x7662d1]
/lib64/libc.so.6(__libc_start_main+0xf5)[0x3d0be21735]
blender[0x76ec89]
======= Memory map: ========
00400000-0178a000 r-xp 00000000 08:06 175768                             /usr/bin/blender
01989000-0212d000 rw-p 01389000 08:06 175768                             /usr/bin/blender
0212d000-021b7000 rw-p 00000000 00:00 0 
0232c000-024d9000 rw-p 01b2c000 08:06 175768                             /usr/bin/blender
032ab000-04d72000 rw-p 00000000 00:00 0                                  [heap]
3a55c00000-3a55fdb000 r-xp 00000000 08:06 175944                         /usr/lib64/libhdf5.so.7.0.2
3a55fdb000-3a561da000 ---p 003db000 08:06 175944                         /usr/lib64/libhdf5.so.7.0.2
3a561da000-3a561df000 r--p 003da000 08:06 175944                         /usr/lib64/libhdf5.so.7.0.2
3a561df000-3a561e6000 rw-p 003df000 08:06 175944                         /usr/lib64/libhdf5.so.7.0.2
3a561e6000-3a561e7000 rw-p 00000000 00:00 0 
3a56200000-3a56242000 r-xp 00000000 08:06 163870                         /usr/lib64/libHalf.so.6.0.0
3a56242000-3a56441000 ---p 00042000 08:06 163870                         /usr/lib64/libHalf.so.6.0.0
3a56441000-3a56442000 r--p 00041000 08:06 163870                         /usr/lib64/libHalf.so.6.0.0
3a56442000-3a56443000 rw-p 00042000 08:06 163870                         /usr/lib64/libHalf.so.6.0.0
3a56600000-3a56606000 r-xp 00000000 08:06 163864                         /usr/lib64/libIlmThread.so.6.0.0
3a56606000-3a56805000 ---p 00006000 08:06 163864                         /usr/lib64/libIlmThread.so.6.0.0
3a56805000-3a56806000 r--p 00005000 08:06 163864                         /usr/lib64/libIlmThread.so.6.0.0
3a56806000-3a56807000 rw-p 00006000 08:06 163864                         /usr/lib64/libIlmThread.so.6.0.0
3a56a00000-3a56a1a000 r-xp 00000000 08:06 175921                         /usr/lib64/libIex.so.6.0.0
3a56a1a000-3a56c1a000 ---p 0001a000 08:06 175921                         /usr/lib64/libIex.so.6.0.0
3a56c1a000-3a56c1e000 r--p 0001a000 08:06 175921                         /usr/lib64/libIex.so.6.0.0
3a56c1e000-3a56c1f000 rw-p 0001e000 08:06 175921                         /usr/lib64/libIex.so.6.0.0
3a56e00000-3a56e05000 r-xp 00000000 08:06 163866                         /usr/lib64/libImath.so.6.0.0
3a56e05000-3a57004000 ---p 00005000 08:06 163866                         /usr/lib64/libImath.so.6.0.0
3a57004000-3a57005000 r--p 00004000 08:06 163866                         /usr/lib64/libImath.so.6.0.0
3a57005000-3a57006000 rw-p 00005000 08:06 163866                         /usr/lib64/libImath.so.6.0.0
3a57200000-3a5734e000 r-xp 00000000 08:06 163872                         /usr/lib64/libxml2.so.2.7.8
3a5734e000-3a5754d000 ---p 0014e000 08:06 163872                         /usr/lib64/libxml2.so.2.7.8
3a5754d000-3a57555000 r--p 0014d000 08:06 163872                         /usr/lib64/libxml2.so.2.7.8
3a57555000-3a57557000 rw-p 00155000 08:06 163872                         /usr/lib64/libxml2.so.2.7.8
3a57557000-3a57558000 rw-p 00000000 00:00 0 
3a57600000-3a576c3000 r-xp 00000000 08:06 163868                         /usr/lib64/libIlmImf.so.6.0.0
3a576c3000-3a578c2000 ---p 000c3000 08:06 163868                         /usr/lib64/libIlmImf.so.6.0.0
3a578c2000-3a578c5000 r--p 000c2000 08:06 163868                         /usr/lib64/libIlmImf.so.6.0.0
3a578c5000-3a578c7000 rw-p 000c5000 08:06 163868                         /usr/lib64/libIlmImf.so.6.0.0
3a57a00000-3a57a2a000 r-xp 00000000 08:06 176001                         /usr/lib64/libtbb.so.2
3a57a2a000-3a57c29000 ---p 0002a000 08:06 176001                         /usr/lib64/libtbb.so.2
3a57c29000-3a57c2c000 rw-p 00029000 08:06 176001                         /usr/lib64/libtbb.so.2
3a57c2c000-3a57c2d000 rw-p 00000000 00:00 0 
3a57e00000-3a57e03000 r-xp 00000000 08:06 175990                         /usr/lib64/libboost_system-mt.so.1.48.0
3a57e03000-3a58002000 ---p 00003000 08:06 175990                         /usr/lib64/libboost_system-mt.so.1.48.0
3a58002000-3a58003000 r--p 00002000 08:06 175990                         /usr/lib64/libboost_system-mt.so.1.48.0
3a58003000-3a58004000 rw-p 00003000 08:06 175990                         /usr/lib64/libboost_system-mt.so.1.48.0
3a58200000-3a5846a000 r-xp 00000000 08:06 163887                         /usr/lib64/libOpenImageIO.so.0.10.4
3a5846a000-3a58669000 ---p 0026a000 08:06 163887                         /usr/lib64/libOpenImageIO.so.0.10.4
3a58669000-3a58674000 r--p 00269000 08:06 163887                         /usr/lib64/libOpenImageIO.so.0.10.4
3a58674000-3a5867a000 rw-p 00274000 08:06 163887                         /usr/lib64/libOpenImageIO.so.0.10.4
3a5867a000-3a586c0000 rw-p 00000000 00:00 0 
3a58800000-3a5880f000 r-xp 00000000 08:06 175712                         /usr/lib64/libtbbmalloc.so.2
3a5880f000-3a58a0f000 ---p 0000f000 08:06 175712                         /usr/lib64/libtbbmalloc.so.2
3a58a0f000-3a58a11000 rw-p 0000f000 08:06 175712                         /usr/lib64/libtbbmalloc.so.2
3a58a11000-3a58a22000 rw-p 00000000 00:00 0 
3a58c00000-3a58cda000 r-xp 00000000 08:06 139506                         /usr/lib64/libField3D.so.1.3
3a58cda000-3a58eda000 ---p 000da000 08:06 139506                         /usr/lib64/libField3D.so.1.3
3a58eda000-3a58ede000 r--p 000da000 08:06 139506                         /usr/lib64/libField3D.so.1.3
3a58ede000-3a58ee1000 rw-p 000de000 08:06 139506                         /usr/lib64/libField3D.so.1.3
3a59000000-3a59019000 r-xp 00000000 08:06 171562                         /usr/lib64/libboost_thread-mt.so.1.48.0
3a59019000-3a59218000 ---p 00019000 08:06 171562                         /usr/lib64/libboost_thread-mt.so.1.48.0
3a59218000-3a5921a000 r--p 00018000 08:06 171562                         /usr/lib64/libboost_thread-mt.so.1.48.0
3a5921a000-3a5921b000 rw-p 0001a000 08:06 171562                         /usr/lib64/libboost_thread-mt.so.1.48.0
3a59400000-3a5942d000 r-xp 00000000 08:06 175092                         /usr/lib64/libpugixml.so.1.0
3a5942d000-3a5962d000 ---p 0002d000 08:06 175092                         /usr/lib64/libpugixml.so.1.0
3a5962d000-3a5962e000 r--p 0002d000 08:06 175092                         /usr/lib64/libpugixml.so.1.0
3a5962e000-3a5962f000 rw-p 0002e000 08:06 175092                         /usr/lib64/libpugixml.so.1.0
3a59800000-3a5984b000 r-xp 00000000 08:06 175673                         /usr/lib64/libhdf5_cpp.so.7.0.2
3a5984b000-3a59a4b000 ---p 0004b000 08:06 175673                         /usr/lib64/libhdf5_cpp.so.7.0.2
3a59a4b000-3a59a4d000 r--p 0004b000 08:06 175673                         /usr/lib64/libhdf5_cpp.so.7.0.2
3a59a4d000-3a59a4e000 rw-p 0004d000 08:06 175673                         /usr/lib64/libhdf5_cpp.so.7.0.2
3a59a4e000-3a59a4f000 rw-p 00000000 00:00 0 
3a59c00000-3a59c1e000 r-xp 00000000 08:06 132653                         /usr/lib64/libboost_filesystem-mt.so.1.48.0
3a59c1e000-3a59e1d000 ---p 0001e000 08:06 132653                         /usr/lib64/libboost_filesystem-mt.so.1.48.0
3a59e1d000-3a59e1e000 r--p 0001d000 08:06 132653                         /usr/lib64/libboost_filesystem-mt.so.1.48.0
3a59e1e000-3a59e1f000 rw-p 0001e000 08:06 132653                         /usr/lib64/libboost_filesystem-mt.so.1.48.0
3a5a000000-3a5a114000 r-xp 00000000 08:06 140204                         /usr/lib64/libboost_regex-mt.so.1.48.0
3a5a114000-3a5a314000 ---p 00114000 08:06 140204                         /usr/lib64/libboost_regex-mt.so.1.48.0
3a5a314000-3a5a319000 r--p 00114000 08:06 140204                         /usr/lib64/libboost_regex-mt.so.1.48.0
3a5a319000-3a5a31c000 rw-p 00119000 08:06 140204                         /usr/lib64/libboost_regex-mt.so.1.48.0
3a5a400000-3a5a46c000 r-xp 00000000 08:06 176029                         /usr/lib64/libGLU.so.1.3.08000
3a5a46c000-3a5a66b000 ---p 0006c000 08:06 176029                         /usr/lib64/libGLU.so.1.3.08000
3a5a66b000-3a5a66d000 r--p 0006b000 08:06 176029                         /usr/lib64/libGLU.so.1.3.08000
3a5a66d000-3a5a66e000 rw-p 0006d000 08:06 176029                         /usr/lib64/libGLU.so.1.3.08000
3a5a800000-3a5a855000 r-xp 00000000 08:06 175675                         /usr/lib64/libopenal.so.1.14.0
3a5a855000-3a5aa55000 ---p 00055000 08:06 175675                         /usr/lib64/libopenal.so.1.14.0
3a5aa55000-3a5aa57000 r--p 00055000 08:06 175675                         /usr/lib64/libopenal.so.1.14.0
3a5aa57000-3a5aa58000 rw-p 00057000 08:06 175675                         /usr/lib64/libopenal.so.1.14.0
3a5aa58000-3a5aa59000 rw-p 00000000 00:00 0 
3a5ac00000-3a5ac39000 r-xp 00000000 08:06 175771                         /usr/lib64/libOpenCOLLADAFramework.so.0.1
3a5ac39000-3a5ae38000 ---p 00039000 08:06 175771                         /usr/lib64/libOpenCOLLADAFramework.so.0.1
3a5ae38000-3a5ae3b000 r--p 00038000 08:06 175771                         /usr/lib64/libOpenCOLLADAFramework.so.0.1
3a5ae3b000-3a5ae3c000 rw-p 0003b000 08:06 175771                         /usr/lib64/libOpenCOLLADAFramework.so.0.1
3a5ae3c000-3a5ae3d000 rw-p 00000000 00:00 0 
3a5b000000-3a5b046000 r-xp 00000000 08:06 176019                         /usr/lib64/libMathMLSolver.so.0.1
3a5b046000-3a5b246000 ---p 00046000 08:06 176019                         /usr/lib64/libMathMLSolver.so.0.1
3a5b246000-3a5b247000 r--p 00046000 08:06 176019                         /usr/lib64/libMathMLSolver.so.0.1
3a5b247000-3a5b248000 rw-p 00047000 08:06 176019                         /usr/lib64/libMathMLSolver.so.0.1
3a5b248000-3a5b24d000 rw-p 00000000 00:00 0 
3a5b400000-3a5b412000 r-xp 00000000 08:06 176316                         /usr/lib64/libGeneratedSaxParser.so.0.1
3a5b412000-3a5b611000 ---p 00012000 08:06 176316                         /usr/lib64/libGeneratedSaxParser.so.0.1
3a5b611000-3a5b612000 r--p 00011000 08:06 176316                         /usr/lib64/libGeneratedSaxParser.so.0.1
3a5b612000-3a5b613000 rw-p 00012000 08:06 176316                         /usr/lib64/libGeneratedSaxParser.so.0.1
3a5b800000-3a5b863000 r-xp 00000000 08:06 175905                         /usr/lib64/libOpenCOLLADAStreamWriter.so.0.1
3a5b863000-3a5ba62000 ---p 00063000 08:06 175905                         /usr/lib64/libOpenCOLLADAStreamWriter.so.0.1
3a5ba62000-3a5ba65000 r--p 00062000 08:06 175905                         /usr/lib64/libOpenCOLLADAStreamWriter.so.0.1
3a5ba65000-3a5ba66000 rw-p 00065000 08:06 175905                         /usr/lib64/libOpenCOLLADAStreamWriter.so.0.1
3a5ba66000-3a5ba68000 rw-p 00000000 00:00 0 
3a5bc00000-3a5bc72000 r-xp 00000000 08:06 144732                         /usr/lib64/libGLEW.so.1.6.0
3a5bc72000-3a5be71000 ---p 00072000 08:06 144732                         /usr/lib64/libGLEW.so.1.6.0
3a5be71000-3a5be77000 rw-p 00071000 08:06 144732                         /usr/lib64/libGLEW.so.1.6.0
3a5be77000-3a5be7b000 rw-p 00000000 00:00 0 
3a5c000000-3a5c002000 r-xp 00000000 08:06 145416                         /usr/lib64/libpcreposix.so.0.0.0
3a5c002000-3a5c201000 ---p 00002000 08:06 145416                         /usr/lib64/libpcreposix.so.0.0.0
3a5c201000-3a5c202000 r--p 00001000 08:06 145416                         /usr/lib64/libpcreposix.so.0.0.0
3a5c202000-3a5c203000 rw-p 00002000 08:06 145416                         /usr/lib64/libpcreposix.so.0.0.0
3a5c400000-3a5c403000 r-xp 00000000 08:06 175773                         /usr/lib64/libspnav.so.0.1
3a5c403000-3a5c602000 ---p 00003000 08:06 175773                         /usr/lib64/libspnav.so.0.1
3a5c602000-3a5c603000 rw-p 00002000 08:06 175773                         /usr/lib64/libspnav.so.0.1
3a5c800000-3a5c81b000 r-xp 00000000 08:06 142271                         /usr/lib64/libOpenCOLLADABaseUtils.so.0.1
3a5c81b000-3a5ca1a000 ---p 0001b000 08:06 142271                         /usr/lib64/libOpenCOLLADABaseUtils.so.0.1
3a5ca1a000-3a5ca1b000 r--p 0001a000 08:06 142271                         /usr/lib64/libOpenCOLLADABaseUtils.so.0.1
3a5ca1b000-3a5ca1c000 rw-p 0001b000 08:06 142271                         /usr/lib64/libOpenCOLLADABaseUtils.so.0.1
3a5cc00000-3a5cc59000 r-xp 00000000 08:06 163943                         /usr/lib64/libpcre.so.0.0.1
3a5cc59000-3a5ce58000 ---p 00059000 08:06 163943                         /usr/lib64/libpcre.so.0.0.1
3a5ce58000-3a5ce59000 r--p 00058000 08:06 163943                         /usr/lib64/libpcre.so.0.0.1
3a5ce59000-3a5ce5a000 rw-p 00059000 08:06 163943                         /usr/lib64/libpcre.so.0.0.1
3a5d000000-3a5d0f7000 r-xp 00000000 08:06 175796                         /usr/lib64/libfftw3.so.3.3.0
3a5d0f7000-3a5d2f6000 ---p 000f7000 08:06 175796                         /usr/lib64/libfftw3.so.3.3.0
3a5d2f6000-3a5d2fd000 r--p 000f6000 08:06 175796                         /usr/lib64/libfftw3.so.3.3.0
3a5d2fd000-3a5d2fe000 rw-p 000fd000 08:06 175796                         /usr/lib64/libfftw3.so.3.3.0
3a5d400000-3a5d59b000 r-xp 00000000 08:06 172216                         /usr/lib64/libpython3.2mu.so.1.0
3a5d59b000-3a5d79b000 ---p 0019b000 08:06 172216                         /usr/lib64/libpython3.2mu.so.1.0
3a5d79b000-3a5d79d000 r--p 0019b000 08:06 172216                         /usr/lib64/libpython3.2mu.so.1.0
3a5d79d000-3a5d7e9000 rw-p 0019d000 08:06 172216                         /usr/lib64/libpython3.2mu.so.1.0
3a5d7e9000-3a5d806000 rw-p 00000000 00:00 0 
3a5da00000-3a5da41000 r-xp 00000000 08:06 144782                         /usr/lib64/libjack.so.0.1.0
3a5da41000-3a5dc40000 ---p 00041000 08:06 144782                         /usr/lib64/libjack.so.0.1.0
3a5dc40000-3a5dc43000 rw-p 00040000 08:06 144782                         /usr/lib64/libjack.so.0.1.0
3a5dc43000-3a5dc44000 rw-p 00000000 00:00 0 
3a5de00000-3a5e8fa000 r-xp 00000000 08:06 175767                         /usr/lib64/libOpenCOLLADASaxFrameworkLoader.so.0.1
3a5e8fa000-3a5eafa000 ---p 00afa000 08:06 175767                         /usr/lib64/libOpenCOLLADASaxFrameworkLoader.so.0.1
3a5eafa000-3a5ebc3000 r--p 00afa000 08:06 175767                         /usr/lib64/libOpenCOLLADASaxFrameworkLoader.so.0.1
3a5ebc3000-3a5ebcd000 rw-p 00bc3000 08:06 175767                         /usr/lib64/libOpenCOLLADASaxFrameworkLoader.so.0.1
3a5ebcd000-3a5ebda000 rw-p 00000000 00:00 0 
3a5ec00000-3a5ec6b000 r-xp 00000000 08:06 167104                         /usr/lib64/libSDL-1.2.so.0.11.3
3a5ec6b000-3a5ee6b000 ---p 0006b000 08:06 167104                         /usr/lib64/libSDL-1.2.so.0.11.3
3a5ee6b000-3a5ee6c000 r--p 0006b000 08:06 167104                         /usr/lib64/libSDL-1.2.so.0.11.3
3a5ee6c000-3a5ee6d000 rw-p 0006c000 08:06 167104                         /usr/lib64/libSDL-1.2.so.0.11.3
3a5ee6d000-3a5ee9d000 rw-p 00000000 00:00 0 
3d0ba00000-3d0ba20000 r-xp 00000000 08:06 134504                         /usr/lib64/ld-2.15.so
3d0bc1f000-3d0bc20000 r--p 0001f000 08:06 134504                         /usr/lib64/ld-2.15.so
3d0bc20000-3d0bc21000 rw-p 00020000 08:06 134504                         /usr/lib64/ld-2.15.soAborted (core dumped)


backtrace_rating: 4
Package: blender-2.62-4.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 3 Nicolas Chauvet (kwizart) 2012-08-01 18:40:42 UTC
changed to F17 has it was reproduced there

Comment 4 Fedora End Of Life 2013-07-03 23:00:21 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Fedora End Of Life 2013-08-01 01:18:48 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.